INSURANCE - Bug #7918

Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.5 --> Qus.

13 -->
09/25/2023 10:45 AM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

In Question 13 grid table should come with (Name, address & nature of your relationship or arrangement).

See attached screenshot:

clipboard-202309251043-dmlupmong

History

#1 - 09/25/2023 11:41 AM - Mohd Irfan

- Subject changed from Demo Server --> Post license --> Insurance --> Schedule 5 --> Qus. 13 --> to Demo Server --> Post license --> Insurance -->

Approval Of Change Of Shareholdings Sch.5 --> Qus. 13 -->
- Assignee set to Anisha Kumari

- Priority changed from Normal to High

#2 - 09/27/2023 12:14 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 09/27/2023 06:54 PM - Mohd Irfan
- File clipboard-202309271852-tuvae.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202309271852-tuvae.png
